@charset "UTF-8";
@font-face {
     font-family: 'S-CoreDream-9Black';
     src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_six@1.2/S-CoreDream-9Black.woff') format('woff');
     font-weight: normal;
     font-style: normal;
}
@font-face {
    font-family: 'OTWelcomeBA';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/OTWelcomeBA.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'KCC-eunyoung';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/KCC-eunyoung-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MaruBuri-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-10-21@1.0/MaruBuri-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Black';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Black.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-Bold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Bold.woff') format('woff');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: 'Pretendard-ExtraBold';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-ExtraBold.woff') format('woff');
    font-weight: 800;
    font-style: normal;
}
/*all*/
	html, body{font-family:'Noto Sans KR','Noto Sans','sans-serif','MalgunGothic','Malgun Gothic','맑은고딕','맑은 고딕','나눔고딕','NanumGothic','Helvetica','Tahoma','Arial','Dotum','돋음','DotumChe','돋음체';}
	*{margin:0; padding:0; box-sizing: border-box;}
	img{border:0; max-width:100%; vertical-align:middle;}
	ol,ul,dl,li{list-style:none;}
	a, a:link, a:focus, textarea, button, input, select{outline:none; resize:none; border:0px; text-decoration:none;  -webkit-appearance:none; -webkit-border-radius:0;}
	a, a:link, a:focus{text-decoration:none; color:inherit; cursor:pointer;}
	.float_right{float:right;}
	.underline{text-decoration:underline;}
	.fa, .fas, .icons{vertical-align:baseline;}
	.material-icons{vertical-align:bottom; font-size:1.5em;}
	.wrap{width:100%;}
	.none{display:none !important;}
	.block{display:block;}
	.hidden{overflow:hidden;}
	.pc{display:block !important; margin:0 auto;}
	.m{display:none !important; margin:0 auto;}
	.m_dv{display:none !important;}
	.t{display:none !important; margin:0 auto;}
	.media{display:none !important; margin:0 auto;}
	.w1280{width:1130px; margin:0 auto;}
	.color_w{color:#fff;}
	.red{color:#ff0000 !important;}
	.left0{left:0 !important;}
	.right0{right:0 !important;}
	.text_left{text-align:left;}
	.table0{display:table; width:100%; height:100%; border-spacing:0;}
	.table50{display:table; width:50%; height:100%; border-spacing:0;}
	.table10{display:table; width:100%; border-spacing:10px;}
	.cell{display:table-cell; vertical-align:middle;}
	.cell10{display:table-cell; width:10%; vertical-align:middle;}
	.cell20{display:table-cell; width:20%; vertical-align:middle;}
	.cell25{display:table-cell; width:25%; vertical-align:middle;}
	.cell30{display:table-cell; width:30%; vertical-align:middle;}
	.cell33{display:table-cell; width:33%; vertical-align:middle;}
	.cell40{display:table-cell; width:40%; vertical-align:middle;}
	.cell50{display:table-cell; width:50%; vertical-align:middle;}
	.cell60{display:table-cell; width:60%; vertical-align:middle;}
	.cell66{display:table-cell; width:66%; vertical-align:middle;}
	.cell70{display:table-cell; width:70%; vertical-align:middle;}
	.cell75{display:table-cell; width:75%; vertical-align:middle;}
	.cell80{display:table-cell; width:80%; vertical-align:middle;}
	.cell90{display:table-cell; width:90%; vertical-align:middle;}
	.inline{display:inline-block; vertical-align:middle;}
	.inline20{display:inline-block; vertical-align:top; width:20%; padding-right:5px; float:left;}
	.inline25{display:inline-block; vertical-align:top; width:25%; padding-right:5px; float:left;}
	.inline33{display:inline-block; vertical-align:top; width:33.33%; padding:0 15px; float:left;}
		.inline33:first-child{padding-left:0; padding-right:30px;}
		.inline33:last-child{padding-right:0; padding-left:30px;}
	.inline50{display:inline-block; vertical-align:top; width:50%; padding-right:15px; float:left;}
		.inline50:last-child{display:inline-block; width:50%; padding-left:15px; padding-right:0px; float:left;}
	.inline66{display:inline-block; vertical-align:top; width:66.66%; padding-right:15px; float:left;}
	.inline80{display:inline-block; vertical-align:top; width:80%; padding-right:5px; float:left;}
	.overlay{position:fixed; top:0; left:0; height:100%; width:100%; background:#000; opacity:0.5; z-index:9;}
	.close_wrap{cursor:pointer; position:absolute; right:20px; top:50%; -webkit-transform:translate(0,-50%); -ms-transform:translate(0,-50%); transform:translate(0,-50%); width:25px; height:25px; z-index:5;}
	.close_wrap .close:before, .close_wrap .close:after{position:absolute; left:15px; content:''; height:25px; width:2px; background:#fff;}
		.close_wrap .close{opacity:1;}
		.close_wrap .close:before{transform:rotate(45deg);}
		.close_wrap .close:after{transform:rotate(-45deg);}
	.plus_wrap{position:absolute; right:5px; top:50%; width:30px; height:30px; margin:0 auto; -webkit-transform:translate(0,-50%); -ms-transform:translate(0,-50%); transform:translate(0,-50%);}
		.plus_wrap .plus:before, .plus_wrap .plus:after{content:""; position:absolute; background:rgba(0,0,0,0.7);}
			.plus_wrap .plus:before{left:50%; top:5px; bottom:5px; width:1px; transform:translateX(-50%);}
			.plus_wrap .plus:after{top:50%; left:5px; right:5px; height:1px; transform:translateY(-50%);}
	.bottom_banner{position:fixed; right:10px; bottom:10px; width:100%; max-width:65px; z-index:9;}
		.bottom_banner img{width:100%;}

	.noto{font-family:'Noto Sans KR', sans-serif !important; font-weight:400 !important;}
	.robo{font-family:'Roboto', NanumSquareR; font-weight:600;}
	.poppin{font-family:'Poppins', sans-serif; font-weight:500;}
	.abr{font-family:'Abril Fatface', cursive; font-weight:500;}
	.mont{font-family:'Montserrat', sans-serif;}
	.dotum{font-family:'Helvetica','Tahoma','Arial','Dotum','돋음','DotumChe','돋음체';}
	.scd{font-family:'S-CoreDream-9Black'; font-weight:normal;}
	.scd_lt{font-family:'S-CoreDream-3Light'; font-weight:normal;}
	.pretend{font-family:'Pretendard-Regular'; font-weight:normal;}
	.pretend700{font-family:'Pretendard-Bold'; font-weight:700; font-style:normal;}
	.pretend800{font-family:'Pretendard-ExtraBold'; font-weight:800; font-style:normal;}
	.welcome{font-family:'OTWelcomeBA'; font-weight:normal;}
	.kcc{font-family: 'KCC-eunyoung'; font-weight:normal;}
	
	.text_center{text-align:center;}
	.text_left{text-align:center;}
	.text_center{text-align:center;}
	b{font-weight:500; color:#fff;}
	.color{color:#ee7386;}
	.color_bg{background:rgba(238, 115, 134, .5); padding:3px 10px;}
	.cont_img img{margin:0 auto; display:block;}


	.quick_menu_wrap{position:fixed; right:40px; bottom:40px; z-index:9; color:#fff; font-size:13px;}
		.quick_menu_wrap .quick_menu ul{display:table; width:100%;}
			.quick_menu_wrap .quick_menu ul li{position:relative; display:inline-block; vertical-align:middle; margin-right:10px}
				.quick_menu_wrap .quick_menu ul li:last-child{margin-right:0;}
				.quick_menu_wrap .quick_menu ul li a{display:block; border-radius:4px; padding:10px 15px; background:rgba(0,0,0,0.7);}



	/* .section.active .title{position:relative; animation:shoppingtg_01 5s infinite;}
	@keyframes shoppingtg_01 {
		0%{ top: 100px; opacity: 0;}
		50%{ top: 150px; opacity: 1;}
		100%{ top: 100px; opacity: 0;}
	}
	 */

/* fullpage */
	.wrap{}
	.cont{height:100%; width:100%;}
	.cont_box{position:relative; overflow:hidden; height:100%; z-index:22;/*  background:#5f5f60; */}
		.section .fp-tableCell:before{position:absolute; content:""; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.7);}
		.section:nth-child(1) .fp-tableCell:before{position:absolute; content:""; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
				

	.cont_title_wrap{margin:50px 0; font-size:1.8em;}
		.cont_title_wrap:first-child{margin-top:0;}
	
	.main_title_wrap{color:#f7f7f7; font-size:2.8rem; position:relative; font-weight:300;}
		.title_sub{color:#f7f7f7; font-size:1.6rem; font-weight:300;}
		.title_main{color:#ee7386;}
	/* .main_title_wrap{color:#f7f7f7; font-size:2.6rem; position:relative; font-weight:300;}
		.title_sub{color:#f7f7f7; font-size:1.6rem; font-weight:300;} */
		
	
	
	.cont_text_wrap{margin:30px 0;}
	.cont_text_wrap:first-child{margin-top:0;}
		.cont_text_wrap:last-child{margin-bottom:0;}

		.cont_text{color:#f7f7f7; margin:20px 0; font-size:1.1rem; line-height:1.7em; font-weight:200;}
		.cont_text:first-child{margin-top:0;}
		.cont_text:last-child{margin-bottom:0;}

		.cont_text ul li{margin-bottom:10px;}
			.cont_text ul li:last-child{margin-bottom:0;}
			.cont_text ul li img{display:inline-block; width:26px; vertical-align:middle;}
			.cont_text ul li span{width:90%; vertical-align:top; display:inline-block;}
				.cont_text ul li span .color{font-weight:400;}
			.cont_text ul li i{margin-right:10px;}

	.img_center{position:relative;}

	.section{height:100vh;}
		.section .fp-tableCell{height:100vh;}
	.section:nth-child(1) .cont_text_wrap{margin:50px 0;}
		.section:nth-child(1) .cont_text_wrap:first-child{margin-top:0;}
		.section:nth-child(1) .cont_text_wrap:last-child{margin-bottom:0;}
	

	.cont_list > ul{display:table; width:100%;}
		.cont_list_width > ul{width:auto; margin:0 auto; text-align:center;}
			.cont_list_width > ul > li{float:none !important;}
		.cont_list_align > ul{margin:0;}
		.cont_list_content > ul > li{margin-right:30px !important; float:left; width:calc(1 / 2 * 100% - (1 - 1 / 2) * 30px) !important;}
			.cont_list_content > ul > li:nth-child(2n){margin-right:0 !important;}

			.cont_list > ul > li{display:inline-block;  margin-right:15px; margin-bottom:15px; float:left;}
			.cont_list1 > ul > li{width:100%; margin-right:0;}
				.cont_list1 > ul > li:nth-child(2n){margin-right:0;}
			.cont_list2 > ul > li{width:calc(1 / 2 * 100% - (1 - 1 / 2) * 15px);}
				.cont_list2 > ul > li:nth-child(2n){margin-right:0;}
			.cont_list3 > ul > li{width:calc(1 / 3 * 100% - (1 - 1 / 3) * 15px);}
				.cont_list3 > ul > li:nth-child(3n){margin-right:0;}
			.cont_list4 > ul > li{width:calc(1 / 4 * 100% - (1 - 1 / 4) * 15px);}
				.cont_list4 > ul > li:nth-child(4n){margin-right:0;}
			.cont_list5 > ul > li{width:calc(1 / 5 * 100% - (1 - 1 / 5) * 15px);}
				.cont_list5 > ul > li:nth-child(5n){margin-right:0;}
			.cont_list6 > ul > li{width:calc(1 / 6 * 100% - (1 - 1 / 6) * 15px);}
				.cont_list6 > ul > li:nth-child(6n){margin-right:0;}
			.cont_list7 > ul > li{width:calc(1 / 7 * 100% - (1 - 1 / 7) * 15px);}
				.cont_list7 > ul > li:nth-child(7n){margin-right:0;}
			.cont_list8 > ul > li{width:calc(1 / 8 * 100% - (1 - 1 / 8) * 15px);}
				.cont_list8 > ul > li:nth-child(8n){margin-right:0;}
			.cont_list9 > ul > li{width:calc(1 / 9 * 100% - (1 - 1 / 9) * 15px);}
				.cont_list9 > ul > li:nth-child(9n){margin-right:0;}
			.cont_list10 > ul > li{width:calc(1 / 10 * 100% - (1 - 1 / 10) * 15px);}
				.cont_list10 > ul > li:nth-child(10n){margin-right:0;}


/* swiper */
	.swiper_wrap{}
		.swiper{height:100%; width:100%; margin:0 auto;}
			.swiper-container{width:100%; height:100%; overflow:visible !important;}
				.swiper-slide{text-align:center; margin-right:15px; border-radius:15px; overflow:hidden; box-shadow:0px 0px 15px 0px rgba(0,0,0,0.1); opacity:0.1; transition-property:opacity !important; transition-timing-function:ease-in-out;}
				.swiper-slide-visible{opacity:1;}

		.swiper-button-next, .swiper-button-prev{margin-top:0 !important; background-image:none !important;height:100%; width:100%; margin:0; border:solid #fff; border-width:0 0 2px 2px; content:""; top:50%; width:40px !important; height:40px !important;}
		.swiper-button-next{right:-60px !important;  -webkit-transform:translate(-50%,-50%) rotate(-135deg); -ms-transform:translate(-50%,-50%) rotate(-135deg);  transform:translate(-50%,-50%) rotate(-135deg);}
		.swiper-button-prev{left:-30px !important; -webkit-transform:translate(-50%,-50%) rotate(45deg); -ms-transform:translate(-50%,-50%) rotate(45deg);  transform:translate(-50%,-50%) rotate(45deg);}
		.swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{display:none;}
	
	#chap03 .swiper-slide{background:#fff;}
	#chap03 .swiper-slide a{padding:20px; display:block; height:123px;}
			/* #chap03 .swiper-slide .partner_img img{transition:All 0.2s ease; -webkit-transition:All 0.2s ease; -o-transition:All 0.2s ease; -ms-transition:All 0.2s ease;}
			#chap03 .swiper-slide:hover .partner_img img{-webkit-transform:scale(1.05); transform:scale(1.05);} */
/* swiper */




/* chap_list */
#chap01{background-image:url("/common/img/main.jpg"); background-position:50%; background-size:cover;}
#chap02{background-image:url("/common/img/service_bg01.jpg"); background-size:cover;}
	.service02{background-image:url("/common/img/service_bg02.jpg"); background-position:50%; background-size:cover;}
	.service03{background-image:url("/common/img/service_bg03.jpg"); background-position:50%; background-size:cover;}
	.service04{background-image:url("/common/img/service_bg04.jpg"); background-position:50%; background-size:cover;}
	.service05{background-image:url("/common/img/service_bg05.jpg"); background-position:50%; background-size:cover;}
	.service06{background-image:url("/common/img/service_bg05.jpg"); background-position:50%; background-size:cover;}
#chap03{background-image:url("/common/img/main_partner.jpg"); background-position:50%; background-size:cover;}
#chap04{background-image:url("/common/img/main_contact.jpg"); background-position:50%; background-size:cover;}

.chap_list_wrap{display:block; position:fixed; top:50%; right:30px; transform:translateY(-50%);  text-align:left; line-height:0.7; z-index:22; color:#fff; }
	.chap_list_wrap2{right:auto; left:30px;}
		.chap_list_wrap li{margin-bottom:15px; cursor:pointer;}
		.chap_list_wrap2 li{margin-bottom:30px;}
			.chap_list_wrap li:last-child{margin-bottom:0;}
			.chap_list_wrap li span{width:12px; height:12px; border-radius:100%; background:none; border:2px solid #fff; cursor:pointer; display:inline-block; transition:all 0.2s; -moz-transition:all 0.2s; -webkit-transition:all 0.2s;}
				.chap_list_wrap li.on span{transform:scale(1.7); background:#fff;}
				.chap_list_wrap li span:hover{transform:scale(1.7);}
				.chap_list_wrap li .chap_list_wrap_title{padding-left:15px; display:inline-block; opacity:0.4; cursor:pointer;}
				.chap_list_wrap li.on .chap_list_wrap_title{opacity:1; font-weight:600;}

			.chap_list_wrap li .chap_list_sub_wrap{padding-left:30px; margin-top:15px; line-height:1.2;}
				.chap_list_wrap li .chap_list_sub_wrap span{display:none;}
					.chap_list_wrap li .chap_list_sub_wrap ul li{position:relative; margin-bottom:0;}
						.chap_list_wrap li .chap_list_sub_wrap ul li a{display:block; padding-bottom:10px;}
							.chap_list_wrap li .chap_list_sub_wrap ul li:before{position:absolute; content:""; top:50%; height:1px; width:10px; background:rgba(255,255,255,0.3);}
								.chap_list_wrap li .chap_list_sub_wrap ul li.on:before{background:rgba(255,255,255,0.7);}
							.chap_list_wrap li .chap_list_sub_wrap .chap_list_wrap_title{font-weight:normal; padding-left:20px; opacity:0.4;}
								.chap_list_wrap li .chap_list_sub_wrap ul li.on .chap_list_wrap_title{opacity:1;}
				




/* head */
.head_wrap{position:fixed; width:100%; top:0; left:0; z-index:99999; color:#fff;}
	.head{display:table; width:100%; padding:30px 0;}
		.head_logo{text-align:left;}
			.head_logo a{display:inline-block;}
		.head_menu_wrap{position:relative; text-align:right;}
			.head_menu_wrap ul{display:table; width:100%;}
				.head_menu_wrap ul li{display:inline-block; margin-right:50px; min-width:70px; text-align:center; position:relative; font-weight:500;}
					.head_menu_wrap ul li.check{font-weight:600;}
					.head_menu_wrap ul li:after{content:""; position:absolute; background:#fff; width:0; height:2px; bottom:-5px; left:50%; transform:translate(-50%,0); transition:all 0.2s; -moz-transition:all 0.2s; -webkit-transition:all 0.2s;}
						.head_menu_wrap ul li:hover:after{width:100%;}
						.head_menu_wrap ul li.check:after{width:100%;}

		.mobile_menu_icon_wrap{position:absolute; top:0%; right:0; z-index:99999; cursor:pointer; text-align:right;}
			.mobile_menu_icon{width:22px; padding:10px 0; position:relative;}
				.mobile_menu_icon .mobile_menu_icon_bar{height:2px; width:22px; background:rgba(255,255,255,0.5);transition:All 0.3s ease; -webkit-transition:All 0.3s ease;-moz-transition:All 0.3s ease; -o-transition:All 0.3s ease;} 
				.mobile_menu_icon .mobile_menu_icon_bar:before{content:""; position:absolute; top:0; left:0; height:2px; width:22px; background:rgba(255,255,255,0.5); margin:4px auto;}
				.mobile_menu_icon .mobile_menu_icon_bar:after{content:""; position:absolute; bottom:0; left:0; height:2px; width:22px; background:rgba(255,255,255,0.5); margin:4px auto;}

		.mobile_menu_icon_open .mobile_menu_icon_bar{height:0; background:rgba(0,0,0,0.5);}
			.mobile_menu_icon_open .mobile_menu_icon_bar:before{background:rgba(0,0,0,0.5); top:9px; -webkit-transform:rotateZ(-45deg) translateY(-6px); -moz-transform:rotateZ(-45deg) translateY(-6px); -ms-transform:rotateZ(-45deg) translateY(-6px); -o-transform:rotateZ(-45deg) translateY(-6px); transform:rotateZ(-45deg) translateY(-6px); width:25px;}
			.mobile_menu_icon_open .mobile_menu_icon_bar:after{background:rgba(0,0,0,0.5); bottom:10px; -webkit-transform:rotateZ(45deg) translateY(6px); -moz-transform:rotateZ(45deg) translateY(6px); -ms-transform:rotateZ(45deg) translateY(6px); -o-transform:rotateZ(45deg) translateY(6px); transform:rotateZ(45deg) translateY(6px); width:25px;}
		


/* about */
	#chap01	.cont_text_wrap{text-align:center;}

	.scroll_down_icon{position:absolute; bottom:0; left:50%; transform:translate(-50%,-50%); animation:scroll_down_icon_move 1.5s linear infinite;}
		.scroll_down_text{font-size:15px; margin-top:15px; color:#f7f7f7;}
		.scroll_down_icon_mouse{margin:0 auto; display:block; border-radius:50px; border:2px solid #fff; height:50px; width:25px; position:relative;}
			.scroll_down_icon_mouse_move{position:absolute; background-color:#fff; height:8px; width:4px; border-radius:100px; left:50%; transform:translateX(-50%); animation:scroll_down_icon_mouse_move 2s linear infinite;}
			@keyframes scroll_down_icon_mouse_move {
				0% {transform:translate(-50%,5px); opacity:0;}
				50% {transform:translate(-50%,15px); opacity:1;}
				100% {transform:translate(-50%,30px); opacity:0;}
			}
			@keyframes scroll_down_icon_move {
				0% {bottom:10px; opacity:1;}
				50% {bottom:0; opacity:0.2;}
				100% {bottom:10px; opacity:1;}
			}

	.main_symbol_wrap{position:relative; display:table; margin:0 auto; width:400px; height:400px;}
		.main_symbol{display:table-cell; vertical-align:middle;}
			.main_symbol img{display:block; margin:0 auto;}
			.main_symbol img:nth-child(2){margin-top:15px;}
	
			/* .main_title_back{position:absolute; z-index:-1; display:block; font-size:4rem; color:rgba(180,180,180,1); top:20%; left:50%; transform:translate(-50%,-50%);} */
			
		.about_circle_wrap{position:absolute; width:100%; height:100%; border-radius:100%; border:solid 2px rgba(204,204,204,.8); background:radial-gradient(transparent,#a7a7a7); top:50%; left:50%; transform:translate(-50%,-50%); z-index:-1;}	
			.about_circle{position:relative; width:100%; height:100%; border-radius:100%; animation:20s linear main_rotate infinite;}
				.about_circle:before{content:""; position:absolute; width:30px; height:30px; left:0; top:50%; transform:translate(-50%,-50%); border-radius:100%; background:#fff;}
				.about_circle:after{content:""; position:absolute; width:50px; height:50px; left:0; top:50%; transform:translate(-50%,-50%); border-radius:100%; background:none; border:1px solid rgba(204,204,204,.8);}
	
			@keyframes main_rotate{
				0% {transform:rotate(0deg);}
				100% {transform:rotate(360deg);}
			}

		
		
		



/* service */
	.color_bg{display:inline-block;}
	.service02 .img_r{position:absolute; bottom:0; right:0; width:auto; height:auto;}
	
	.service03 .img_center > img{opacity:.5;}
	.service03 .img_r{position:absolute; left:40px; top:40px; width:auto; height:auto;}

	.service04 .img_t{position:absolute; top:23%; left:18px; width:auto; height:auto;}
	.service04 .img_l{position:absolute; top:59%; left:25px; width:auto; height:auto;}
	.service04 .img_r{position:absolute; top:30%; right:30px; width:auto; height:auto;}
	
	.service04 .move_t{animation:move_t 1.3s ease infinite; -webkit-animation:move_t 1.3s ease infinite; -webkit-animation-delay:.7s; animation-delay:.7s;}
		@keyframes move_t{
			0%{top:calc(23% - 5px);}
			50%{top:calc(23% + 5px);}
			100%{top:calc(23% - 5px);}
		}
	.service04 .move_l{animation:move_l 1.3s ease infinite; -webkit-animation:move_l 1.3s ease infinite; -webkit-animation-delay:.9s; animation-delay:.9s;}
		@keyframes move_l{
			0%{top:calc(59% - 5px);}
			50%{top:calc(59% + 5px);}
			100%{top:calc(59% - 5px);}
		}
	.service04 .move_r{animation:move_r 1.3s ease infinite; -webkit-animation:move_r 1.3s ease infinite; -webkit-animation-delay:1.1s; animation-delay:1.1s;}
		@keyframes move_r{
			0%{top:calc(30% - 5px);}
			50%{top:calc(30% + 5px);}
			100%{top:calc(30% - 5px);}
		}
	
	.service05 .img_l{position:absolute; bottom:0; left:0; width:auto; height:auto;}
		.service05 .img_l img{width:80%;}
	.service05 .img_t{position:absolute; top:5%; left:-50px; width:auto; height:auto;}
	
	.service05 .emoji05{animation:emoji05 1.3s ease infinite; -webkit-animation:emoji05 1.3s ease infinite; -webkit-animation-delay:1.7s; animation-delay:1.7s;}
		@keyframes emoji05{
			0%{top:calc(5% - 5px);}
			50%{top:calc(5% + 5px);}
			100%{top:calc(5% - 5px);}
		}

	.service06 .img_l{position:absolute; bottom:0; left:0; width:auto; height:auto;}
		.service06 .img_l img{width:80%;}
	.service06 .img_r{position:absolute; top:8%; left:30%; width:auto; height:auto;}
	.service06 .emoji06{animation:emoji06 1.3s ease infinite; -webkit-animation:emoji06 1.3s ease infinite; -webkit-animation-delay:1.7s; animation-delay:1.7s;}
		@keyframes emoji06{
			0%{top:calc(8% - 5px);}
			50%{top:calc(8% + 5px);}
			100%{top:calc(8% - 5px);}
		}

/* business partner */
.middle{position:absolute; left:0; width:100%; top:60%; transform:translate(0,-50%); -webkit-transform:translate(0,-50%);}
#chap03 .main_title_wrap{text-align:center;}
	.cont_list ul li a{display:block;}
		.cont_list10 > ul > li{width:calc(1 / 10 * 100% - (1 - 1 / 10) * 20px); text-align:center;}
			.cont_list10 > ul > li{margin-right:20px; margin-bottom:20px;}
			.cont_list10 > ul > li:nth-child(10n){margin-right:0;}

	#chap03 .partner_box{position:relative;}
		#chap03 .partner_scroll{height:40vh; padding:0 15px;}
		#chap03 .partner_scroll_open.partner_scroll{overflow-y:scroll;}
			#chap03 .partner_scroll_open.partner_scroll:after{content:""; background:linear-gradient(0deg, rgba(0,0,0,0.3), rgba(0,0,0,0)); position:absolute; bottom:0; left:0; width:100%; height:50px;}
			#chap03 ::-webkit-scrollbar{width:5px; height:5px;}
			#chap03 ::-webkit-scrollbar-thumb{background:rgba(181,186,189,1); border-radius:5px;}
			#chap03 ::-webkit-scrollbar-track{background:rgba(255,255,255,.2); border-radius:5px;} 
			#chap03 .partner_scroll_btn_arrow{display:none; position:absolute; content:""; left:50%; bottom:15px; width:15px; height:15px; border-top:2px solid #f7f7f7; border-right:2px solid #f7f7f7; transform:translate(-50%,0) rotate(135deg); -webkit-transform:translate(-50%,0) rotate(135deg); cursor:pointer; transition:All 0.2s ease; -webkit-transition:All 0.2s ease; -moz-transition:All 0.2s ease; -o-transition:All 0.2s ease;}
			#chap03 .partner_scroll_open .partner_scroll_btn_arrow{display:block;}
	#chap03 .cont_boxs{padding-top:15vh; padding-bottom:15vh;}

			
	#chap03 .partner_text{font-size:.9rem; height:1.2em; line-height:1.2; color:#f7f7f7; text-align:center; font-weight:100; overflow:hidden; -webkit-backface-visibility:hidden; -moz-backface-visibility:hidden; text-overflow:ellipsis; white-space:normal; word-wrap:break-word; display:-webkit-box; -webkit-line-clamp:1; -webkit-box-orient:vertical; box-sizing:border-box;}
	
	#chap03 .partner_img{overflow:hidden; position:relative; margin-bottom:10px;}
		#chap03 .partner_img img{display:block; margin:0 auto; image-rendering:-webkit-optimize-contrast; width:100%;}

	.cont_partner_tab ul li{box-sizing:border-box; border:1px solid #fff; color:#fff; border-radius:100px; padding:10px 30px; background:none; text-align:center;}
	.cont_partner_tab ul .check{border:solid 1px rgba(255,255,255,0.1); background:rgba(255,255,255,0.2);}

/* contact */
#chap04 .cont_title_wrap{}
	#chap04 .cont_title_wrap .main_title_wrap{}
	#chap04 .cont_list ul li{margin-bottom:0;}
	.map{width:100%;}
		.contact_info{/* margin:60px 0; */}
		.contact_info .cell50{vertical-align:top; padding:20px;}
			.contact_info .cell50:first-child{border-right:solid 1px rgba(255,255,255,.3);}
		.contact_info i{padding-right:15px;}


/* foot */
.foot{height:auto !important;}
	.foot .fp-tableCell{height:auto !important;}
.foot_wrap{position:relative; z-index:30; height:auto !important; background:#000; color:rgba(255,255,255,0.6); text-align:center; padding:60px; font-size:15px;}
	.foot_logo{margin-bottom:20px;}
	.foot_logo img{width:175px;}
	.foot_info.table0{height:auto;}
	.foot_info ul li{margin-right:20px;}
		.foot_info ul li:last-child{margin-right:0;}
		.foot_info ul li span:first-child{position:relative; padding-right:10px; color:rgba(255,255,255,0.3);}
			.foot_info ul li span:first-child:after{position:absolute; right:0; top:50%; height:60%; content:""; display:block; border-right:solid 1px; transform:translate(0,-50%); -webkit-transform:translate(0,-50%);}
		.foot_info ul li span:last-child{padding-left:5px;}
	.foot_copy{padding-top:15px; color:rgba(255,255,255,.8);}





@media screen and (max-width:1280px){
	.w1280{width:100%;}
	.pc{display:none !important;}
	.m{display:block !important;}
	.m_dv{display:none;}
	img{image-rendering:-webkit-optimize-contrast;}
	
	.cont_list ul li{margin-bottom:0;}


	.head_wrap .head{padding:30px;}
	.head_wrap .head .head_logo img{width:170px; image-rendering:auto;}
	.head_menu{color:#333; background:#fff; overflow-y:scroll; text-align:left; transition:All 0.3s ease; -webkit-transition:All 0.3s ease; -moz-transition:All 0.3s ease; -o-transition:All 0.3s ease; padding-top:60px; width:240px; z-index:99; height:100%; box-shadow:0px 0px 5px 0px rgba(0,0,0,0.5); position:fixed; right:-100%; top:0;}
		.head_menu_wrap ul li{color:#333; transition:.2s;}
		.head_menu_wrap ul li:hover:after{width:0;}
		.head_menu_wrap ul li.check{background:#f7f7f7;}
			.head_menu > ul > li{width:100%;}
			.head_menu > ul > li{margin-right:0;}
			.head_menu > ul > li > a{display:block; width:100%; padding:15px 20px; border-bottom:1px solid rgba(0,0,0,0.1); font-size:15px; text-align:left;}
			/* .head_menu .down_menu{border-bottom:1px solid rgba(0,0,0,0.1); background:#f7f7f7;}
			.head_menu .down_menu li{display:block; margin:0; text-align:left; border-bottom:0;}
				
				.head_menu .down_menu li a{display:block; width:calc(100% - 40px); padding:10px 20px; font-weight:300;}
				.head_menu .down_menu li.check a{color:#ee7386;}
				.head_menu .down_menu li a:after{display:none;}
						.head_menu_wrap ul li:hover:after{width:0;}
						.head_menu_wrap ul li.check:after{width:0;} */
	
	
	.foot_wrap{padding:60px 30px; font-size:.9rem;}
		.foot_info ul li{margin-right:15px;}
			.foot_info ul li span:first-child{padding-right:0;}
			.foot_info ul li span:first-child:after{display:none;}
			.foot_info ul li span:last-child{padding-left:0;}
		
	
	.chap_list_wrap{display:none;}

	.cont_boxs{padding:10vw 6vw;}
	
	.main_title_wrap{font-size:2.7rem; line-height:1.2;}
		.title_sub{font-size:1.6rem;}
	/*main*/
	.section:nth-child(1) .cont_text_wrap{margin:20px 0; margin-bottom:0;}

	.main_symbol_wrap{width:21vw; height:21vw;}
		.main_symbol img{width:54%;}
		.main_symbol img:nth-child(2){margin-top:10px;}
		.about_circle:after{width:35px; height:35px;}
		.about_circle:before{width:20px; height:20px;}
		
		.scroll_down_icon_mouse{width:20px; height:35px;}
		.scroll_down_text{margin-top:10px;}

	/*service*/
	.service01 .img_center > img{width:75%;}
	.service02 .img_center > img{width:45%;}
		.service02 .img_center .img_r{width:40%; right:10%;}
	
	.service03 .img_r{left:6%; top:6%;}


	.service04 .img_center > img{width:40%;}
		.service04 .img_center .img_t{width:10%; left:18%;}
		.service04 .img_center .img_l{width:12%; left:15%;}
		.service04 .img_center .img_r{width:13%; right:15%;}
	
	.service05 .img_center > img{width:54%;}
		.service05 .img_center .img_l{width:22%; left:11%;}
			.service05 .img_l img{width:100%;}
		.service05 .img_center .img_t{top:0%; left:-3%;}
			.service05 .img_center .img_t img{width:60%;}

			@keyframes emoji05{
			0%{top:calc(0px - 5px);}
			50%{top:calc(0px + 5px);}
			100%{top:calc(0px - 5px);}
		}

	.service06 .img_center > img{width:37%;}
		.service06 .img_center .img_l{width:41%; left:5%;}
		.service06 .img_center .img_r{top:7%;}
			.service06 .img_center .img_r img{width:60%;}
			@keyframes emoji06{
			0%{top:calc(7% - 5px);}
			50%{top:calc(7% + 5px);}
			100%{top:calc(7% - 5px);}
		}
	
	/*partner*/
	#chap03 .cont_list10 > ul > li{margin-bottom:20px;}
	#chap03 .cont_title_wrap{margin:0;}
		#chap03 .cont_text_wrap{margin:50px 0;}
			#chap03 .cont_text_wrap:first-child{margin-top:0;}
			#chap03 .cont_text{margin:10px 0;}
			#chap03	.cont_text:last-child{margin-bottom:0;}

	/*contact*/
	#chap04 .cont_boxs{padding-top:10vh; padding-bottom:10vh;}
	#chap04 .cont_title_wrap{margin:0;}
	
	.contact_info{margin:0;}
		.contact_info .cont_text{margin:10px 0;}
			.contact_info .cont_text:last-child{margin-bottom:0;}
		
	.map{height:40vh;}
	
}
@media screen and (max-width:1024px){
	.t{display:block !important;}
	.cont_text ul li img{width:20px;}
	
	.service05 .img_center > img{width:65%;}

	#chap03 .cont_list10 > ul > li{width:calc(1 / 8 * 100% - (1 - 1 / 8) * 20px);}
	#chap03	.cont_list10 > ul > li:nth-child(8n){margin-right:0;}
		#chap03	.cont_list10 > ul > li:nth-child(10n){margin-right:20px;}
	::-webkit-scrollbar-thumb{background:rgba(181,186,189,1) !important; border-radius:5px;}
	::-webkit-scrollbar-track{background:rgba(255,255,255,0.2) !important; border-radius:5px;}	

}
@media screen and (max-width:760px){
	.t{display:none !important;}
	.cont_boxs{padding:0 30px; padding-bottom:40%;}
	.about .cont_boxs{padding-bottom:0;}
	.m_dv{display:block !important;}
	/* [data-aos][data-aos][data-aos-delay="500"].aos-animate, body[data-aos-delay="500"] [data-aos].aos-animate{transition-delay:1s !important;}
	[data-aos][data-aos][data-aos-delay="1000"].aos-animate, body[data-aos-delay="1000"] [data-aos].aos-animate{transition-delay:1.5s !important;}
	[data-aos][data-aos][data-aos-delay="700"].aos-animate, body[data-aos-delay="700"] [data-aos].aos-animate{transition-delay:1.1s !important;}
	[data-aos][data-aos][data-aos-delay="900"].aos-animate, body[data-aos-delay="900"] [data-aos].aos-animate{transition-delay:1.2s !important;}
	[data-aos][data-aos][data-aos-delay="1100"].aos-animate, body[data-aos-delay="1100"] [data-aos].aos-animate{transition-delay:1.3s !important;}
	 */
	.cont_title_wrap{margin:0;}
		.main_title_wrap{font-size:1.8rem; line-height:1.3;}
		.title_sub{font-size:1.3rem;}
	.cont_text_wrap{margin:15px 0;}
	.cont_text{font-size:.9rem;}
		.cont_text ul li img{width:20px;}/*check이미지*/
	.quick_menu_wrap{display:none;}

	.cont_list_m > ul > li{margin-right:15px !important; margin-bottom:15px !important; vertical-align:top;}
		.cont_list_m1 > ul > li{width:100% !important; margin-right:0 !important; height:auto !important;}
			.cont_list_m1 > ul > li:nth-child(2n){margin-right:0; margin-bottom:0 !important;}
		.cont_list_m2 > ul > li{width:calc(1 / 2 * 100% - (1 - 1 / 2) * 15px);}
			.cont_list_m2 > ul > li:nth-child(2n){margin-right:0 !important;}
		.cont_list_m3 > ul > li{width:calc(1 / 3 * 100% - (1 - 1 / 3) * 15px);}
			.cont_list_m3 > ul > li:nth-child(3n){margin-right:0 !important;}
		.cont_list_m4 > ul > li{width:calc(1 / 4 * 100% - (1 - 1 / 4) * 15px);}
			.cont_list_m4 > ul > li:nth-child(4n){margin-right:0 !important;}
		.cont_list_m5 > ul > li{width:calc(1 / 5 * 100% - (1 - 1 / 5) * 15px);}
			.cont_list_m5 > ul > li:nth-child(5n){margin-right:0 !important;}
		.cont_list_m6 > ul > li{width:calc(1 / 6 * 100% - (1 - 1 / 6) * 15px);}
			.cont_list_m6 > ul > li:nth-child(6n){margin-right:0 !important;}
		.cont_list_m7 > ul > li{width:calc(1 / 7 * 100% - (1 - 1 / 7) * 15px);}
			.cont_list_m7 > ul > li:nth-child(7n){margin-right:0 !important;}
		.cont_list_m8 > ul > li{width:calc(1 / 8 * 100% - (1 - 1 / 8) * 15px);}
			.cont_list_m8 > ul > li:nth-child(8n){margin-right:0 !important;}
		.cont_list_m9 > ul > li{width:calc(1 / 9 * 100% - (1 - 1 / 9) * 15px);}
			.cont_list_m9 > ul > li:nth-child(9n){margin-right:0 !important;}
		.cont_list_m10 > ul > li{width:calc(1 / 10 * 100% - (1 - 1 / 10) * 15px);}
			.cont_list_m10 > ul > li:nth-child(10n){margin-right:0 !important;}
	
	/*foot*/
	.foot_wrap{padding:40px; font-size:.8rem;}


	.main_symbol_wrap{width:50vw; height:50vw;}

	/*about*/
	#chap01 .cont_text_wrap .cont_text{text-align:left;}
	.about .cont_text_wrap .cont_text br{display:none !important;}
	
	/*service*/
	.cont_img{text-align:center;}
	.cont_img .img_center{display:block; position:absolute; bottom:5%; right:5%; width:60%; z-index:-1;}
	.service01 .img_center > img{width:100%;}

	.service02 .img_center .img_r{width:50%; right:0;}
	.service04 .img_center > img{width:47%;}
		.service04 .img_center .img_t{width:20%; left:0;}
		.service04 .img_center .img_l{width:17%; left:0;}
		.service04 .img_center .img_r{width:22%; right:5%;}
	
	.service05 .img_center > img{width:67%;}
		.service05 .img_center .img_l{left:0; width:27%;}
		.service05 .img_center .img_t{left:-28%;}
			.service05 .img_center .img_t img{width:60%;}

	.service06 .img_center > img{width:55%;}
		.service06 .img_center .img_l{width:60%; left:-10%;}
		.service06 .img_center .img_r{top:5%}
		.service06 .img_center .img_r img{width:60%;}
		.service06 .img_center .img_r{top:0%; left:20%;}
			@keyframes emoji06{
			0%{top:calc(5% - 5px);}
			50%{top:calc(5% + 5px);}
			100%{top:calc(5% - 5px);}
		}

	/*partner*/
		#chap03 .cont_text_wrap{margin:15px 0;}
		#chap03 .cont_text_wrap:first-child{margin-top:0;}
			#chap03 .cont_list10 > ul > li{width:calc(1 / 3 * 100% - (1 - 1 / 3) * 15px);}
			#chap03 .cont_list_m > ul > li{margin-bottom:0;}
			#chap03 .cont_list_m > ul > li:nth-child(10n){margin-right:15px;}
			#chap03 .cont_list_m > ul > li:nth-child(3n){margin-right:0;}


			#chap03 .partner_scroll{height:inherit;}
			#chap03 .partner_scroll_open.partner_scroll{overflow:inherit;}
			#chap03 .partner_scroll:after{display:none;}
			#chap03 .partner_scroll_btn_arrow{display:none;}
			#chap03 .partner_scroll_open .partner_scroll_btn_arrow{display:none;}

			.cont_partner_tab ul li{padding:5px; font-size:13px;}
	/* #chap03 .swiper-slide a{height:90px;}
		#chap03 .swiper-slide p{font-size:.8rem;}
		.swiper-button-next, .swiper-button-prev{display:none !important;}
	
		#chap03 .cont_text_wrap{margin:30px 0;}
			#chap03 .cont_text_wrap:first-child{margin-top:0;} */

	/*contact*/
	.map{height:25vh;}
	
	.contact_info{padding:10px; background:rgba(255,255,255,.2);}
	.contact_info .cell50{display:block; width:100%; padding:0; background}
		.contact_info .cell50:first-child{border-right:0; margin-bottom:10px; padding-bottom:10px; border-bottom:solid rgba(255,255,255,.1) 1px;}
			.contact_info i{padding-right:5px;}
	
}
@media screen and (min-width:640px) and (max-width:700px){
	.color_bg{padding:1px 6px;}
	.swiper{max-width:70vw;}
}